* {
        box-sizing: border-box;
        margin: 0;
        padding: 0;
      }

.v-enter-active,
      .v-leave-active {
        transition: opacity 0.2s ease;
      }

.v-enter-from,
      .v-leave-to {
        opacity: 0;
      }

body {
        background-color: #f8f9fc;
        color: #000;
        font-family: Rubik, sans-serif;
      }

.container {
        padding: 0 26px;
      }

@media (max-width: 1279px) {
        .container {
          padding: 0 20px;
        }
      }

input,
      textarea {
        all: unset;
        box-sizing: border-box;
      }

h1,
      h2,
      h3,
      h4,
      h5,
      h6 {
        font-size: 46px;
        font-weight: 500;
        line-height: 118.5%;
      }

@media (max-width: 1279px) {
        h1,
        h2,
        h3,
        h4,
        h5,
        h6 {
          font-size: 32px;
        }
      }

p {
        font-size: 16px;
        font-weight: 300;
        line-height: 118.5%;
      }

a {
        color: #000;
        text-decoration: none;
        transition: 0.2s;
      }

a.router-link-exact-active {
        cursor: default;
      }

@media (hover: hover) {
        a:not(a.router-link-exact-active):hover {
          color: #1957ea;
        }
      }

button {
        background: none;
        border: none;
        color: #000;
        cursor: pointer;
        font-family: Rubik, sans-serif;
        padding: 0;
      }

input {
        outline: none;
      }

:root {
        --swiper-theme-color: #007aff;
      }

:host {
        display: block;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        z-index: 1;
      }

@keyframes swiper-preloader-spin {
        0% {
          transform: rotate(0deg);
        }
        to {
          transform: rotate(1turn);
        }
      }

:root {
        --swiper-navigation-size: 44px;
      }

#app[data-v-cc89900b] {
        display: block;
      }

.default-layout[data-v-4547c117] {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto 1fr auto auto;
        min-height: 100dvh;
        padding-bottom: 120px;
        position: relative;
      }

@media (max-width: 1279px) {
        .default-layout[data-v-4547c117] {
          padding-bottom: 100px;
        }
      }

.default-layout[data-v-4547c117] .advertising-banner.floor-add {
        display: block !important;
      }

.default-layout[data-v-4547c117] .advertising-banner.above-header {
        display: flex;
        max-height: 250px;
      }

@media (max-width: 1279px) {
        .default-layout[data-v-4547c117] .advertising-banner.above-header {
          display: none;
        }
      }

.ticker[data-v-4547c117] {
        z-index: 4;
      }

.content[data-v-4547c117] {
        display: grid;
        grid-template-columns: minmax(0, 1fr) 268px;
        grid-gap: 26px;
        align-items: start;
        padding-block: 10px 20px;
      }

@media (max-width: 1279px) {
        .content[data-v-4547c117] {
          grid-template-columns: minmax(0, 1fr);
          padding-block: 10px 20px;
        }
      }

.advertising-pre-roll-player[data-v-4547c117] {
        bottom: 90px;
        position: sticky;
        translate: -26px;
        width: calc(100% + 26px);
        z-index: 5;
      }

@media (max-width: 1279px) {
        .advertising-pre-roll-player[data-v-4547c117] {
          bottom: 72px;
          left: 0;
          position: fixed;
          right: 0;
          translate: none;
          width: 100%;
        }
      }

.advertising-banner[data-v-e5be2ce8] {
        margin: 0 auto;
        max-width: 100%;
        width: 100%;
      }

.advertising-banner[data-v-e5be2ce8]:not(:has(*)) {
        display: none;
      }

.advertising-banner.hidden[data-v-e5be2ce8] {
        display: none;
      }

.advertising-banner[data-v-e5be2ce8] * {
        z-index: 1;
      }

.advertising-banner[data-v-e5be2ce8] img {
        display: block;
        margin: 0 auto !important;
      }

.advertising-banner[data-v-e5be2ce8] iframe {
        width: 100% !important;
      }

.advertising-banner[data-v-e5be2ce8] a {
        margin: 0 auto;
        max-width: 970px;
      }

.advertsing-floor-banner[data-v-769c54a3] {
        background-color: #fff;
        bottom: 0;
        display: block;
        left: 0;
        position: fixed;
        right: 0;
        z-index: 5;
        background-color-bottom: 90px;
      }

@media (max-width: 1279px) {
        .advertsing-floor-banner[data-v-769c54a3] {
          bottom: 72px;
        }
      }

.advertsing-floor-banner.hidden[data-v-769c54a3] {
        opacity: 0;
        z-index: -5;
      }

.advertsing-floor-banner .floor-lker-close[data-v-769c54a3] {
        position: absolute;
        right: 34px;
        top: -16px;
        z-index: 5;
      }

@keyframes ticker-155eae8e {
        0% {
          transform: translateX(0);
        }
        to {
          transform: translateX(calc(-50% - 10px));
        }
      }

.ticker[data-v-155eae8e] {
        background: linear-gradient(
          90.28deg,
          #ea1919 -0.1%,
          #1957ea 30.93%,
          #1957ea 31.93%,
          #ea1919
        );
        display: flex;
        height: 40px;
        overflow: hidden;
      }

.ticker-elems[data-v-155eae8e] {
        align-items: center;
        animation: ticker-155eae8e 50s linear infinite;
        flex-shrink: 0;
        -webkit-transform-style: preserve-3d;
      }

.ticker-elems[data-v-155eae8e],
      p[data-v-155eae8e] {
        display: flex;
        gap: 12px;
      }

p[data-v-155eae8e] {
        color: #fff;
        font-family: Akrobat;
        font-size: 23px;
        font-weight: 800;
        letter-spacing: 0.2px;
        line-height: 27.6px;
      }

.center-wrapper[data-v-1c6d3c25] {
        align-items: center;
        display: flex;
        gap: 10px;
        justify-content: space-between;
        position: relative;
      }

@media (max-width: 1279px) {
        .center-wrapper[data-v-1c6d3c25] {
          position: static;
          width: auto;
        }
      }

.buttons[data-v-1c6d3c25] {
        gap: 40px;
        justify-content: flex-end;
      }

.buttons[data-v-1c6d3c25],
      .user-button[data-v-1c6d3c25] {
        align-items: center;
        display: flex;
      }

.user-button[data-v-1c6d3c25] {
        background-color: #e5e9f2;
        border-radius: 50%;
        justify-content: center;
        padding: 10px;
      }

@media (max-width: 1279px) {
        .user-button[data-v-1c6d3c25] {
          display: none;
        }
      }

@media (max-width: 767px) {
        .space[data-v-1c6d3c25] {
          display: none;
        }
      }

.main-logo-link[data-v-43eca776] {
        display: block;
        height: 67px;
        width: 146px;
      }

@media (max-width: 1279px) {
        .main-logo-link[data-v-43eca776] {
          height: 45px;
          width: 100px;
        }
      }

.main-logo-link svg[data-v-43eca776] {
        max-height: 100%;
        width: 100%;
      }

.text-and-close[data-v-8cf864ce] {
        display: grid;
        grid-template-columns: 1fr 36px;
      }

.text[data-v-8cf864ce] {
        font-size: 18px;
        font-weight: 500;
        line-height: 24px;
      }

.text span[data-v-8cf864ce] {
        color: #1957ea;
        font-weight: 700;
      }

.close-button[data-v-8cf864ce] {
        align-items: center;
        display: flex;
        height: 36px;
        justify-content: center;
        width: 36px;
      }

.close-button svg[data-v-8cf864ce] {
        height: 18px;
        width: 18px;
      }

.buttons[data-v-8cf864ce] {
        display: grid;
        grid-template-columns: 136px 136px;
        grid-gap: 6px;
        margin-top: 26px;
      }

[data-v-c07c4bd3] svg {
        height: 16px;
        width: 16px;
      }

.link[data-v-c07c4bd3] {
        align-items: center;
        color: #878fa4;
        cursor: pointer;
        display: flex;
        font-size: 13px;
        gap: 4px;
        letter-spacing: 0.2px;
        line-height: 15.41px;
        padding: 10px;
      }

@media (hover: hover) {
        .link[data-v-c07c4bd3]:not(.link.active):hover {
          color: #1957ea;
        }
      }

.link.active[data-v-c07c4bd3] {
        color: #1957ea;
        cursor: default;
      }

.line[data-v-8415122f] {
        background-color: #000;
        border-radius: 1px;
        height: 1px;
        transition: 0.2s;
        width: 100%;
      }

.nav-wrapper[data-v-e7512b34] {
        align-items: flex-start;
        display: flex;
        gap: 20px;
        justify-content: space-between;
      }

@media (max-width: 1279px) {
        .nav-wrapper[data-v-e7512b34] {
          align-items: stretch;
          flex-direction: column;
          gap: 0;
        }
      }

.bottom-wrapper[data-v-e7512b34] {
        align-items: center;
        display: flex;
        justify-content: space-between;
        margin-top: 125px;
      }

@media (max-width: 1279px) {
        .bottom-wrapper[data-v-e7512b34] {
          margin-top: 40px;
          padding-inline: 20px;
        }
      }

@media (max-width: 767px) {
        .bottom-wrapper[data-v-e7512b34] {
          flex-direction: column;
          gap: 10px;
        }
      }

@media (max-width: 1279px) {
        .bottom-wrapper[data-v-e7512b34] .main-app-links {
          display: grid;
          grid-template-columns: repeat(auto-fill, minmax(140px, 1fr));
          width: 100%;
          grid-gap: 16px 20px;
        }
        .bottom-wrapper[data-v-e7512b34] .main-app-links svg {
          height: auto;
          width: 100%;
        }
      }

@media (max-width: 1279px) {
        [data-v-e7512b34] .social-links {
          display: none;
        }
      }

[data-v-e7512b34] .social-links a {
        color: #878fa4;
      }

.main-link-wrapper[data-v-f1c3daab] {
        align-items: center;
        display: flex;
        justify-content: space-between;
        position: relative;
        z-index: 2;
      }

@media (max-width: 1279px) {
        .main-link-wrapper[data-v-f1c3daab] {
          background-color: #fff;
          margin-left: -16px;
          padding: 16px;
          width: calc(100% + 32px);
        }
      }

.main-link-wrapper svg[data-v-f1c3daab] {
        display: none;
      }

@media (max-width: 1279px) {
        .main-link-wrapper svg[data-v-f1c3daab] {
          display: block;
        }
      }

.main-link[data-v-f1c3daab] {
        font-size: 18px;
        font-weight: 500;
        line-height: 20px;
      }

.other-links[data-v-f1c3daab] {
        display: grid;
        grid-template-columns: 1fr;
        justify-items: start;
        grid-gap: 16px;
      }

@media (max-width: 1279px) {
        .other-links[data-v-f1c3daab] {
          overflow: hidden;
          grid-gap: 24px;
        }
      }

.link[data-v-f1c3daab] {
        color: #878fa4;
        font-size: 14px;
        line-height: 12px;
      }

@media (max-width: 1279px) {
        .link[data-v-f1c3daab] {
          font-size: 16px;
        }
      }

svg.top[data-v-960afe6a] {
        rotate: 180deg;
      }

svg.right[data-v-960afe6a] {
        rotate: -90deg;
      }

svg.left[data-v-960afe6a] {
        rotate: 90deg;
      }

.social-links[data-v-311a9d84] {
        display: flex;
        gap: 14px;
      }

a[data-v-311a9d84] {
        align-items: center;
        display: flex;
        height: 38px;
        justify-content: center;
        width: 38px;
      }

a svg[data-v-311a9d84] {
        max-height: 57.89%;
        max-width: 57.89%;
      }

.main-app-links[data-v-089cb6f2] {
        align-items: center;
        display: flex;
        flex-wrap: wrap;
        gap: 26px;
      }

@media (max-width: 1279px) {
        .main-app-links[data-v-089cb6f2] {
          gap: 20px;
        }
      }

@media (hover: hover) {
        .main-app-links a[data-v-089cb6f2]:hover {
          color: #1957ea !important;
        }
      }

.index-page[data-v-a4be43f8] {
        display: flex;
        flex-direction: column;
        gap: 56px;
      }

@media (max-width: 767px) {
        .index-page[data-v-a4be43f8] {
          gap: 40px;
        }
      }

.index-page h2[data-v-a4be43f8] {
        font-size: 34px;
        font-weight: 500;
        line-height: 40.29px;
      }

@media (max-width: 1279px) {
        .media-wrap[data-v-a4be43f8] {
          width: calc(100vw - 60px);
        }
      }

.novelties-and-podcasts[data-v-4af751a1] {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 26px 50px;
      }

@media (max-width: 767px) {
        .novelties-and-podcasts[data-v-4af751a1] {
          grid-template-columns: 1fr;
        }
      }

.novelties-and-podcasts[data-v-4af751a1] h2 {
        font-size: 28px;
        font-weight: 500;
        line-height: 100%;
        margin-bottom: 20px;
      }

@media (max-width: 767px) {
        .novelties-and-podcasts[data-v-4af751a1] h2 {
          font-size: 20px;
        }
      }

.novelties-and-podcasts[data-v-4af751a1] .novelties-list .list {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        grid-gap: 20px;
      }

@media (max-width: 767px) {
        .novelties-and-podcasts[data-v-4af751a1] .novelties-list .list {
          grid-gap: 14px 16px;
        }
      }

.novelties-and-podcasts .podcasts[data-v-4af751a1] {
        display: grid;
        grid-template-rows: auto 1fr;
      }

.novelties-and-podcasts .podcasts__list[data-v-4af751a1] {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        grid-gap: 20px;
      }

@media (max-width: 767px) {
        .novelties-and-podcasts .podcasts__list[data-v-4af751a1] {
          grid-gap: 20px 16px;
        }
      }

.novelties-list h2[data-v-dfb28822] {
        font-size: 34px;
        margin-bottom: 22px;
      }

@media (max-width: 767px) {
        .novelties-list h2[data-v-dfb28822] {
          font-size: 20px;
          margin-bottom: 20px;
        }
      }

.novelties-list .list-and-link[data-v-dfb28822] {
        align-items: flex-start;
        display: flex;
        gap: 20px;
        justify-content: space-between;
      }

.novelties-list .list[data-v-dfb28822] {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-gap: 20px;
        align-items: start;
        flex-grow: 1;
        justify-content: center;
      }

@media (max-width: 1279px) {
        .novelties-list .list[data-v-dfb28822] {
          grid-template-columns: 1fr 1fr 1fr 1fr;
        }
      }

@media (max-width: 1024px) {
        .novelties-list .list[data-v-dfb28822] {
          grid-template-columns: 1fr 1fr;
        }
      }

.image-wrapper[data-v-d0720144] {
        align-items: center;
        display: flex;
        justify-content: center;
        min-width: 64px;
        position: relative;
        width: 64px;
      }

.image-wrapper[data-v-d0720144]:disabled {
        cursor: default;
      }

.crown[data-v-d0720144] {
        position: absolute;
        right: -2.5px;
        top: -6.18px;
        z-index: 1;
      }

.artist[data-v-d0720144] {
        color: #878fa4;
        font-size: 14px;
        font-weight: 400;
        letter-spacing: 0.2px;
      }

@media (max-width: 767px) {
        .artist[data-v-d0720144] {
          display: -webkit-box;
          font-size: 12px;
          -webkit-line-clamp: 1;
          -webkit-box-orient: vertical;
          overflow: hidden;
        }
      }

.text[data-v-96c9b34d] {
        font-size: 16px;
        font-weight: 500;
        letter-spacing: 1px;
        position: relative;
        text-transform: uppercase;
        z-index: 1;
      }

@media (max-width: 767px) {
        .text[data-v-96c9b34d] {
          font-size: 12px;
        }
      }

.title[data-v-a27623a6] {
        font-size: 24px;
        margin-top: 16px;
      }

.text[data-v-a27623a6] {
        color: #878fa4;
        font-size: 14px;
        font-weight: 400;
        line-height: 19px;
        margin-top: 6px;
      }

.top40-for-main-page[data-v-bb26b7ba] {
        align-items: stretch;
        display: flex;
        gap: 20px;
        justify-content: space-between;
      }

@media (max-width: 1500px) {
        .top40-for-main-page[data-v-bb26b7ba] {
          flex-direction: column;
        }
      }

.top40-for-main-page .banner[data-v-bb26b7ba] {
        border-radius: 12px;
        display: flex;
        flex-grow: 1;
        max-width: 240px;
        min-width: 240px;
        overflow: hidden;
        width: 100%;
      }

.top40-for-main-page .banner img[data-v-bb26b7ba] {
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: center;
        object-position: center;
        width: 100%;
      }

@media (max-width: 1500px) {
        .top40-for-main-page .banner[data-v-bb26b7ba] {
          display: none;
        }
      }

.top40-for-main-page .banner-mob[data-v-bb26b7ba] {
        background-image: url(../_nuxt/bg-for-top40-mob.DsfauRMA.png);
        background-repeat: no-repeat;
        background-size: cover;
        border-radius: 12px;
        display: none;
        height: 100px;
        overflow: hidden;
        width: 100%;
      }

@media (max-width: 1500px) {
        .top40-for-main-page .banner-mob[data-v-bb26b7ba] {
          display: block;
          position: relative;
        }
      }

@media (max-width: 767px) {
        .top40-for-main-page .banner-mob[data-v-bb26b7ba] {
          height: 80px;
        }
      }

.top40-for-main-page .banner-mob .abs[data-v-bb26b7ba] {
        display: none;
      }

@media (max-width: 767px) {
        .top40-for-main-page .banner-mob .abs[data-v-bb26b7ba] {
          width: 30%;
        }
        .top40-for-main-page .banner-mob .abs[data-v-bb26b7ba] svg {
          width: 100%;
        }
      }

@media (max-width: 1500px) {
        .top40-for-main-page .banner-mob .abs[data-v-bb26b7ba] {
          display: block;
          position: absolute;
        }
        .top40-for-main-page .banner-mob .abs.logo[data-v-bb26b7ba] {
          align-items: center;
          display: flex;
          gap: 30px;
          justify-content: flex-start;
          left: 32px;
          top: 50%;
          transform: translateY(-50%);
        }
      }

@media (max-width: 1500px) and (max-width: 767px) {
        .top40-for-main-page .banner-mob .abs.logo svg[data-v-bb26b7ba] {
          height: 66px;
        }
        .top40-for-main-page .banner-mob .abs.logo svg[data-v-bb26b7ba]:first-of-type {
          display: none;
        }
      }

@media (max-width: 1500px) {
        .top40-for-main-page .banner-mob .abs.button[data-v-bb26b7ba] {
          right: 32px;
          top: 50%;
          transform: translateY(-50%);
        }
      }

.top40-for-main-page .list-container[data-v-bb26b7ba] {
        width: 100%;
      }

@media (max-width: 1024px) {
        .top40-for-main-page .list-container[data-v-bb26b7ba] {
          height: 484px;
          overflow: hidden;
        }
      }

.top40-for-main-page .list[data-v-bb26b7ba] {
        column-count: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
        gap: 72px;
        position: relative;
        width: 100%;
      }

@media (max-width: 1024px) {
        .top40-for-main-page .list[data-v-bb26b7ba] {
          align-items: flex-start;
          display: flex;
          flex-direction: column;
          gap: 0;
          height: 100%;
          overflow: auto;
          padding-right: 15px;
          scrollbar-color: #d8d8d8 #d8d8d8;
          scrollbar-width: thin;
          width: 100%;
        }
      }

.top40-for-main-page .list .separator[data-v-bb26b7ba] {
        background-color: #878fa4;
        height: 100%;
        left: 50%;
        position: absolute;
        top: 0;
        transform: translateX(-50%);
        width: 0.5px;
      }

@media (max-width: 1024px) {
        .top40-for-main-page .list .separator[data-v-bb26b7ba] {
          display: none;
        }
      }

.top40-for-main-page .list[data-v-bb26b7ba]::-webkit-scrollbar {
        width: 2px;
      }

.top40-for-main-page .list[data-v-bb26b7ba]::-webkit-scrollbar-track {
        background: #d8d8d8;
      }

.top40-for-main-page .list[data-v-bb26b7ba]::-webkit-scrollbar-thumb {
        background: #d8d8d8;
        height: 60px;
        width: 5px;
      }

.date[data-v-f1e76e72] {
        color: #000;
        font-size: 18px;
        font-weight: 500;
        line-height: 16px;
        margin-right: 20px;
      }

@media (max-width: 767px) {
        .date[data-v-f1e76e72] {
          font-size: 12px;
          margin-right: 8px;
        }
      }

.place-or-year[data-v-f1e76e72] {
        font-size: 26px;
        font-weight: 400;
        margin-right: 16px;
        min-width: 32px;
        text-align: center;
      }

@media (max-width: 767px) {
        .place-or-year[data-v-f1e76e72] {
          font-size: 18px;
          margin-right: 8px;
        }
      }

.place-or-year.year[data-v-f1e76e72] {
        font-size: 16px;
        margin-right: 29px;
      }

@media (max-width: 767px) {
        .place-or-year.year[data-v-f1e76e72] {
          margin-right: 16px;
        }
      }

h2[data-v-3a747dbe] {
        font-size: 34px;
        margin-bottom: 40px;
      }

@media (max-width: 767px) {
        h2[data-v-3a747dbe] {
          font-size: 20px;
          margin-bottom: 29px;
        }
      }

.socials[data-v-3a747dbe] {
        display: flex;
      }

@media (hover: hover) {
        .socials a:hover .hover[data-v-3a747dbe] {
          opacity: 1;
        }
        .socials a:hover .main[data-v-3a747dbe] {
          opacity: 0;
        }
      }

.socials .yt[data-v-3a747dbe] {
        margin-right: 32px;
      }

.socials .soc[data-v-3a747dbe] {
        display: grid;
        gap: 12px;
        grid-template-columns: 1fr 1fr 1fr 1fr;
      }

.hover[data-v-3a747dbe] {
        opacity: 0;
        position: absolute;
      }

.hover[data-v-3a747dbe],
      .main[data-v-3a747dbe] {
        transition: 0.2s;
      }

.arrows > div[data-v-3a747dbe] {
        cursor: pointer;
      }

.arrow[data-v-3a747dbe] {
        background: #fff;
        border-radius: 6px;
        height: 30px;
        position: relative;
        width: 50px;
      }

@media (hover: hover) {
        .arrow[data-v-3a747dbe]:hover svg path {
          stroke: #1957ea;
        }
      }

.arrow.arrow-left[data-v-3a747dbe] {
        transform: rotate(180deg);
      }

.arrow svg[data-v-3a747dbe] {
        left: 50%;
        position: absolute;
        top: 50%;
        transform: translate(-50%, -50%);
      }

.info[data-v-eaa66fd5] {
        align-items: center;
        bottom: 25px;
        color: #fff;
        display: grid;
        font-size: 12px;
        grid-template-columns: 2fr 1fr 1fr;
        opacity: 0;
        padding: 0 16px;
        position: absolute;
        transition: 0.2s;
        width: 100%;
      }

@media (max-width: 1279px) {
        .info[data-v-eaa66fd5] {
          z-index: 2;
        }
      }

@media (max-width: 767px) {
        .info[data-v-eaa66fd5] {
          bottom: 17px;
        }
      }

.info div[data-v-eaa66fd5] {
        align-items: center;
        display: flex;
      }

.info div img[data-v-eaa66fd5] {
        margin-right: 4px;
      }

.right[data-v-eaa66fd5] {
        justify-content: end;
        text-align: right;
      }

.video-wrap[data-v-eaa66fd5] {
        border-radius: 18px;
        overflow: hidden;
        pointer-events: none;
        transition: 0.2s;
        width: 224px;
      }

@media (max-width: 767px) {
        .video-wrap[data-v-eaa66fd5] {
          width: 180px;
        }
      }

.video-wrap video[data-v-eaa66fd5] {
        border-radius: 18px;
        display: block;
        overflow: hidden;
        width: 100%;
      }

.media-block[data-v-2358839b] {
        overflow: hidden;
      }

.list[data-v-2358839b] {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-gap: 20px;
        margin-top: 26px;
        scrollbar-width: none;
      }

.list[data-v-2358839b]::-webkit-scrollbar {
        display: none;
      }

@media (max-width: 767px) {
        .list[data-v-2358839b] {
          align-items: flex-start;
          display: flex;
          gap: 16px;
          margin-top: 20px;
          overflow: auto;
        }
      }

h2[data-v-87d2e971] {
        font-size: 34px;
      }

@media (max-width: 767px) {
        h2[data-v-87d2e971] {
          font-size: 20px;
        }
      }

.content[data-v-87d2e971] {
        align-items: flex-start;
        display: grid;
        gap: 20px;
        grid-template-columns: auto 240px;
      }

@media (max-width: 767px) {
        .content[data-v-87d2e971] {
          grid-template-columns: 1fr;
        }
        .content .tags[data-v-87d2e971] {
          grid-row-start: 1;
        }
      }

.content .advertising-banner[data-v-87d2e971] {
        border-radius: 12px;
        margin-top: 33px;
        overflow: hidden;
      }

@media (max-width: 767px) {
        .content .advertising-banner[data-v-87d2e971] {
          display: none;
        }
      }

.wrap[data-v-87d2e971] {
        display: block;
        overflow-y: auto;
        position: relative;
        width: 100%;
      }

.wrap[data-v-87d2e971]::-webkit-scrollbar {
        display: none;
      }

.list[data-v-87d2e971] {
        display: grid;
        gap: 20px;
        grid-template-columns: 1fr 1fr 1fr;
      }

@media (max-width: 767px) {
        .list[data-v-87d2e971] {
          grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
          width: 1588px;
        }
      }

.list .item.bg-image[data-v-87d2e971] {
        grid-column: span 2;
      }

@media (max-width: 767px) {
        .list .item.bg-image[data-v-87d2e971] {
          grid-column: span 1;
        }
      }

.content[data-v-6e3c177e] {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: 100%;
      }

.date[data-v-6e3c177e] {
        font-size: 12px;
        letter-spacing: 0.2px;
        margin-top: 10px;
      }

.title[data-v-6e3c177e] {
        display: -webkit-box;
        font-size: 20px;
        line-height: 28px;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        margin-top: 6px;
        overflow: hidden;
      }

.date[data-v-42aab920] {
        color: #878fa4;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
      }

.tab[data-v-c6af9e94] {
        cursor: pointer;
        transition: 0.2s;
      }

.main-mobile-drop-down.closed .tags-wrap[data-v-6dc30738] {
        height: 97px;
        overflow: hidden;
      }

@media (min-width: 767px) {
        .main-mobile-drop-down.closed .tags-wrap[data-v-6dc30738] {
          height: auto;
        }
      }

section[data-v-be9028da] {
        position: relative;
        width: 100%;
      }

h2[data-v-be9028da] {
        font-size: 34px;
        margin-bottom: 32px;
      }

@media (max-width: 767px) {
        h2[data-v-be9028da] {
          font-size: 20px;
          margin-bottom: 20px;
        }
      }

.content[data-v-be9028da] {
        display: grid;
        gap: 20px;
        grid-template-columns: 292px auto;
        position: relative;
        width: 100%;
      }

.list[data-v-be9028da] {
        display: grid;
        gap: 12px;
      }

.card-wrap[data-v-be9028da] {
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

.card.new[data-v-be9028da] {
        opacity: 1;
        transition: 0.2s;
      }

.card.new.swithed[data-v-be9028da],
      .card.old[data-v-be9028da] {
        opacity: 0;
      }

.card.old.swithed[data-v-be9028da] {
        opacity: 1;
      }

.preview[data-v-be9028da] {
        position: relative;
      }

.card[data-v-be9028da] {
        position: absolute;
      }

.mob[data-v-be9028da] {
        display: none;
      }

@media (max-width: 767px) {
        .mob[data-v-be9028da] {
          display: grid;
          grid-template-columns: 1fr;
        }
        .mob[data-v-be9028da],
        .mob .wrap[data-v-be9028da] {
          position: relative;
          width: 100%;
        }
        .mob .wrap[data-v-be9028da] {
          display: block;
          overflow-y: auto;
        }
        .mob .wrap[data-v-be9028da]::-webkit-scrollbar {
          display: none;
        }
        .mob .list[data-v-be9028da] {
          display: grid;
          gap: 20px;
          grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
          width: 1324px;
        }
        .pc[data-v-be9028da] {
          display: none;
        }
      }

.title[data-v-e7562af8] {
        color: #000;
        font-weight: 500;
        margin-bottom: 4px;
      }

.date[data-v-e7562af8],
      .title[data-v-e7562af8] {
        font-size: 14px;
      }

.date[data-v-e7562af8] {
        color: #878fa4;
        display: flex;
        font-weight: 400;
        line-height: 20px;
      }

@media (max-width: 1279px) {
        section[data-v-def16ca6] {
          width: calc(100vw - 60px);
        }
      }

h2[data-v-def16ca6] {
        font-size: 32px;
        margin-bottom: 40px;
      }

@media (max-width: 767px) {
        h2[data-v-def16ca6] {
          font-size: 20px;
          margin-bottom: 20px;
        }
      }

.arrow[data-v-def16ca6] {
        background: #fff;
        border-radius: 6px;
        height: 30px;
        position: relative;
        width: 50px;
      }

@media (hover: hover) {
        .arrow[data-v-def16ca6]:hover svg path {
          stroke: #1957ea;
        }
      }

.arrow.arrow-left[data-v-def16ca6] {
        transform: rotate(180deg);
      }

.arrow svg[data-v-def16ca6] {
        left: 50%;
        position: absolute;
        top: 50%;
        transform: translate(-50%, -50%);
      }

.pc[data-v-def16ca6] {
        display: block;
      }

@media (max-width: 1279px) {
        .pc[data-v-def16ca6] {
          display: none;
        }
      }

.mob[data-v-def16ca6] {
        display: none;
      }

@media (max-width: 1279px) {
        .mob[data-v-def16ca6] {
          display: block;
        }
      }

.wrapper[data-v-0f49ab1d] {
        cursor: pointer;
        overflow: hidden;
        position: relative;
        width: 100%;
      }

.wrapper > img[data-v-0f49ab1d] {
        border-radius: 50%;
        display: block;
        width: 100%;
      }

.wrapper:hover .name[data-v-0f49ab1d] {
        transform: translateY(0);
      }

.name[data-v-0f49ab1d] {
        background: #f8f9fc;
        border-radius: 0 70px 0 0;
        bottom: 0;
        cursor: pointer;
        font-size: 18px;
        height: 90px;
        padding: 16px 10px;
        position: absolute;
        transform: translateY(100%);
        transition: 0.2s;
        width: 137px;
      }

@media (max-width: 1279px) {
        .name[data-v-0f49ab1d] {
          transform: translateY(0);
        }
      }

.write-on-air-button[data-v-c3bfc6bb] {
        margin-top: 12px;
      }

@media (max-width: 1279px) {
        .write-on-air-button[data-v-c3bfc6bb] {
          display: none;
        }
      }

.advertising-banner[data-v-c3bfc6bb] {
        margin-top: 20px;
      }

.advertising-banner[data-v-c3bfc6bb] img {
        border-radius: 12px;
        overflow: hidden;
      }

@media (max-width: 1279px) {
        .advertising-banner[data-v-c3bfc6bb] {
          display: none;
        }
      }

.rash-vacancy[data-v-c3bfc6bb] {
        width: 100%;
      }

@media (max-width: 1279px) {
        .rash-vacancy[data-v-c3bfc6bb] {
          display: none;
        }
      }

.rash-vacancy img[data-v-c3bfc6bb] {
        -o-object-fit: contain;
        object-fit: contain;
        width: 100%;
      }

@keyframes pulse-49de2088 {
        0% {
          opacity: 1;
          transform: scale(1);
        }
        40% {
          opacity: 0.3;
          transform: scale(1.25);
        }
        80% {
          opacity: 0.1;
          transform: scale(1.5);
        }
        to {
          opacity: 0;
          transform: scale(1.5);
        }
      }

.bg-4-pulse[data-v-49de2088] {
        display: none;
      }

@media (max-width: 1279px) {
        .bg-4-pulse[data-v-49de2088] {
          animation: pulse-49de2088 2s infinite;
          background-color: #db292d;
          border-radius: 50%;
          display: block;
          inset: 0;
          position: absolute;
          z-index: -1;
        }
        .bg-4-pulse.two[data-v-49de2088] {
          animation-delay: 1s;
        }
      }

@keyframes scroll-ac294910 {
        0% {
          transform: translateX(0);
        }
        to {
          transform: translateX(-100%);
        }
      }

.bg[data-v-ac294910] {
        background-position: 50%;
        background-size: cover;
        filter: blur(10px);
        inset: 0;
        overflow: hidden;
        position: absolute;
        transition: 0.2s;
      }

@media (max-width: 1279px) {
        .bg[data-v-ac294910] {
          display: none;
        }
      }

.bg[data-v-ac294910]:after {
        background: rgba(0, 0, 0, 0.102);
        content: "";
        inset: 0;
        position: absolute;
      }

@media (max-width: 1279px) {
        [data-v-ac294910] .channel-track-image {
          display: grid;
          grid-template-columns: 48px 44px;
          grid-gap: 8px;
        }
      }

@media (max-width: 1279px) {
        [data-v-ac294910] .channel-track-image.play .bg-4-pulse {
          display: none;
        }
      }

.artist[data-v-ac294910] {
        font-size: 14px;
        font-weight: 400;
        line-height: 19px;
      }

@media (max-width: 1279px) {
        .artist[data-v-ac294910] {
          font-size: 12px;
          font-weight: 500;
          line-height: 16px;
          overflow: hidden;
          white-space: nowrap;
        }
      }

.song-name[data-v-ac294910] {
        font-size: 24px;
        font-weight: 400;
        letter-spacing: 1px;
      }

@media (max-width: 1279px) {
        .song-name[data-v-ac294910] {
          color: #878fa4;
          font-size: 10px;
          letter-spacing: 0.2px;
          overflow: hidden;
          white-space: nowrap;
        }
      }

.channels-slider[data-v-ac294910] {
        margin-left: -16px;
        margin-top: 36px;
        padding-inline: 16px;
        width: calc(100% + 32px);
      }

@media (max-width: 1279px) {
        .channels-slider[data-v-ac294910] {
          display: none;
        }
      }

.control[data-v-2aa9f5e3] {
        border: 2px solid #e5e9f2;
        border-radius: 50%;
        height: 6px;
        pointer-events: none;
        transform: translate(-50%, -50%);
        width: 6px;
        z-index: 1;
        z-index: 3;
      }

.bg[data-v-2aa9f5e3],
      .control[data-v-2aa9f5e3] {
        left: 0;
        position: absolute;
        top: 50%;
        transition: 0.1s;
      }

.bg[data-v-2aa9f5e3] {
        background-color: #fff;
        height: 1px;
        transform: translateY(-50%);
        z-index: 2;
      }

input[data-v-2aa9f5e3] {
        cursor: pointer;
        left: 0;
        opacity: 0;
        position: absolute;
        right: 0;
        z-index: 3;
      }

@keyframes bounce-871df046 {
        0%,
        to {
          transform: scale(1);
        }
        40% {
          transform: scale(0.8);
        }
        55% {
          transform: scale(1.2);
        }
        70% {
          transform: scale(0.9);
        }
        85% {
          transform: scale(1.1);
        }
      }

@keyframes pulse-dd9314b4 {
        0% {
          transform: scale(1);
        }
        40% {
          transform: scale(1.176);
        }
        80% {
          transform: scale(1.345);
        }
        to {
          opacity: 0;
          transform: scale(1.515);
        }
      }

.channel-track-image[data-v-dd9314b4] {
        align-items: center;
        display: flex;
        justify-content: center;
        position: relative;
      }

.channel-track-image.play .bg-4-pulse[data-v-dd9314b4] {
        animation: pulse-dd9314b4 1.5s infinite;
        border: 1px solid #fff;
        border-radius: 50%;
        display: block;
        inset: 0;
        pointer-events: none;
        position: absolute;
      }

.channel-track-image.play .bg-4-pulse.two[data-v-dd9314b4] {
        animation-delay: 0.5s;
      }

.channel-track-image.play .bg-4-pulse.three[data-v-dd9314b4] {
        animation-delay: 1s;
      }

.bg-4-pulse[data-v-dd9314b4] {
        display: none;
      }

.title[data-v-565ed4e0] {
        font-size: 14px;
        font-weight: 700;
        letter-spacing: 1px;
        text-transform: uppercase;
      }

.card[data-v-565ed4e0] {
        background-color: #fff;
        border-radius: 6px;
        display: flex;
        flex-direction: column;
        gap: 27px;
        margin-top: 20px;
        padding: 12px;
      }

.text[data-v-565ed4e0] {
        color: #0a0a0a;
        font-size: 12px;
        font-weight: 400;
        line-height: 16px;
      }

.bottom[data-v-565ed4e0] {
        align-items: flex-end;
        display: flex;
        justify-content: space-between;
      }

.imitation-button[data-v-565ed4e0] {
        background-color: #e5e9f2;
        border-radius: 2px;
        font-size: 8px;
        font-weight: 500;
        line-height: 10px;
        padding: 4px 8px;
      }

.date[data-v-565ed4e0] {
        font-size: 8px;
        line-height: 9.48px;
      }

.title[data-v-341f0fbd] {
        font-size: 14px;
        font-weight: 700;
        letter-spacing: 1px;
        text-transform: uppercase;
      }

.content[data-v-341f0fbd] {
        background-color: #fff;
        border-radius: 12px;
        color: #0a0a0a;
        margin-top: 20px;
        padding: 16px 16px 28px;
      }

.text[data-v-341f0fbd] {
        font-size: 10px;
        font-weight: 400;
        line-height: 14px;
        margin-top: 8px;
      }

.main-content[data-v-bad13007] {
        padding-top: 30px;
        padding-bottom: 80px;
      }

@media (max-width: 1279px) {
        .main-content[data-v-bad13007] {
          padding-top: 20px;
          padding-bottom: 60px;
        }
      }

.top[data-v-bad13007] {
        display: grid;
        grid-template-columns: 1fr 3fr;
      }

@media (max-width: 1279px) {
        .top[data-v-bad13007] {
          grid-template-columns: 1fr;
        }
      }

.app-text[data-v-d250f63f] {
        font-size: 12px;
        font-weight: 300;
        letter-spacing: 0.05em;
        line-height: 14.22px;
        margin-top: 20px;
        max-width: 242px;
        opacity: 0.6;
      }

@media (max-width: 1279px) {
        .app-text[data-v-d250f63f] {
          margin-top: 20px;
          max-width: none;
        }
      }

.main-app-links[data-v-d250f63f] {
        gap: 16px 20px;
        margin-top: 18px;
      }

@media (max-width: 1279px) {
        .main-app-links[data-v-d250f63f] {
          margin-top: 20px;
        }
      }

.link[data-v-9eb02c6c] {
        font-size: 16px;
        font-weight: 500;
        line-height: 20px;
      }

.col[data-v-2fc8b29e] {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 16px;
      }

.text-wrapper[data-v-ad951745] {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 2px;
        opacity: 0.5;
      }

@media (max-width: 1279px) {
        .text-wrapper[data-v-ad951745] {
          grid-gap: 14px;
        }
      }

.text[data-v-ad951745] {
        font-size: 12px;
        line-height: 19px;
      }

.advertising-banner[data-v-4015a00c],
      .advertising-fullscreen[data-v-4015a00c],
      .close-wrapper[data-v-4015a00c],
      .timer[data-v-4015a00c],
      .top[data-v-4015a00c] {
        align-items: center;
        display: flex;
      }

.advertising-pre-roll-player[data-v-d3e70249],
      .close-button[data-v-d3e70249] {
        display: flex;
        justify-content: center;
      }

.advertising-pre-roll-player[data-v-d3e70249] {
        align-items: flex-end;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.72), rgba(0, 0, 0, 0.64));
        padding: 20px 50px;
      }

@media (max-width: 1279px) {
        .advertising-pre-roll-player[data-v-d3e70249] {
          padding: 40px 20px 0;
        }
      }

.close-button[data-v-d3e70249] {
        align-items: center;
        background-color: #fff;
        border-radius: 50%;
        height: 28px;
        position: absolute;
        right: 20px;
        top: 20px;
        width: 28px;
      }

@media (max-width: 1279px) {
        .close-button[data-v-d3e70249] {
          height: 20px;
          right: 20px;
          top: 10px;
          width: 20px;
        }
      }

.close-button svg[data-v-d3e70249] {
        height: 12px;
        width: 12px;
      }

@media (max-width: 1279px) {
        .close-button svg[data-v-d3e70249] {
          height: 10px;
          width: 10px;
        }
      }

.left[data-v-f4336642] {
        display: grid;
        grid-template-columns: 82px 92px 86px 303px auto;
        width: 100%;
      }

.opacity-block[data-v-f4336642] {
        background: linear-gradient(270deg, #fff, hsla(0, 0%, 100%, 0));
        height: 72px;
        position: absolute;
        right: 0;
        top: 0;
        width: 58px;
      }

@keyframes pulse-9c82d2da {
        0% {
          opacity: 1;
          transform: scale(1);
        }
        40% {
          opacity: 0.3;
          transform: scale(1.25);
        }
        80% {
          opacity: 0.1;
          transform: scale(1.5);
        }
        to {
          opacity: 0;
          transform: scale(1.5);
        }
      }

.bg-4-pulse[data-v-9c82d2da] {
        animation: pulse-9c82d2da 2s infinite;
        border-radius: 50%;
        display: block;
        inset: 0;
        position: absolute;
        z-index: -1;
      }

.bg-4-pulse.two[data-v-9c82d2da] {
        animation-delay: 1s;
      }

.cookie-text[data-v-cd629b54] {
        font-family: Rubik;
        font-size: 14px;
        font-weight: 400;
        letter-spacing: 0;
        line-height: 22px;
      }

.cookie-link[data-v-cd629b54] {
        color: #1957ea;
        text-decoration: underline;
      }

.cookie-button[data-v-cd629b54] {
        align-items: center;
        background-color: #1957ea;
        border-radius: 6px;
        color: #fff;
        cursor: pointer;
        display: flex;
        font-family: Rubik;
        font-size: 14px;
        font-weight: 500;
        height: 44px;
        justify-content: center;
        letter-spacing: 0;
        line-height: 100%;
        transition: 0.2s linear;
        width: 100%;
      }

@media (hover: hover) {
        .cookie-button[data-v-cd629b54]:hover {
          background-color: #1d4ed8;
        }
      }

.text[data-v-2a430bcb] {
        margin-top: 12px;
      }

.name[data-v-2a430bcb] {
        display: -webkit-box;
        font-size: 16px;
        line-height: 20px;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
      }

@media (max-width: 767px) {
        .name[data-v-2a430bcb] {
          font-size: 14px;
        }
      }

.date[data-v-2a430bcb] {
        font-size: 14px;
        font-weight: 300;
        line-height: 20px;
        margin-top: 4px;
      }

@media (max-width: 767px) {
        .date[data-v-2a430bcb] {
          font-size: 12px;
        }
      }

.adaptive-controls[data-v-ff56bfac] {
        align-items: center;
        bottom: 80px;
        display: none;
        gap: 8px;
        left: 50%;
        position: fixed;
        transform: translateX(-50%);
        width: auto;
        z-index: 2;
      }

@media (max-width: 1279px) {
        .adaptive-controls[data-v-ff56bfac] {
          display: flex;
        }
      }

@media (max-width: 767px) {
        .adaptive-controls[data-v-ff56bfac] {
          max-width: calc(100vw - 12px);
        }
      }

.write-on-air-mobile-button[data-v-ff56bfac] {
        background-color: #fff;
        border: 1px solid #f5f5f5;
        border-radius: 43px;
        gap: 10px;
        min-height: 44px;
        padding: 12px 24px;
        width: 197px;
      }

.write-on-air-mobile-button[data-v-ff56bfac],
      .write-on-air-mobile-button .icon[data-v-ff56bfac] {
        align-items: center;
        display: flex;
        flex-shrink: 0;
        justify-content: center;
      }

.write-on-air-mobile-button .icon[data-v-ff56bfac] {
        aspect-ratio: 1;
        background-color: #f9474e;
        border-radius: 50%;
        height: 28px;
        width: 28px;
      }

.write-on-air-mobile-button .icon[data-v-ff56bfac] svg {
        height: 13px;
        width: 13px;
        --fill-0: #fff;
      }

.write-on-air-mobile-button p[data-v-ff56bfac] {
        color: #000;
        font-size: 14px;
        font-weight: 400;
        line-height: 17px;
        white-space: nowrap;
      }

.content[data-v-d6703b82] {
        display: grid;
        grid-template-columns: 71fr 29fr;
        height: 100%;
        max-height: 812px;
        max-width: 1440px;
        overflow: hidden;
        position: relative;
        width: 100%;
      }

@media (max-width: 1279px) {
        .content[data-v-d6703b82] {
          grid-template-columns: 1fr;
          grid-template-rows: 1fr auto;
          max-height: 100dvh;
        }
      }

.iframe-wrapper[data-v-d6703b82] {
        align-items: center;
        background-color: #000;
        display: flex;
        justify-content: center;
        padding: 140px 0 136px;
      }

@media (max-width: 1279px) {
        .iframe-wrapper[data-v-d6703b82] {
          padding: 60px 0;
        }
      }

.iframe-wrapper[data-v-d6703b82] iframe {
        aspect-ratio: 19/10;
        height: auto;
        width: 100%;
      }

.right[data-v-d6703b82] {
        background-color: #282828;
        color: #fff;
        display: flex;
        flex-direction: column;
        overflow: hidden;
        padding: 32px 24px 0;
      }

@media (max-width: 1279px) {
        .right[data-v-d6703b82] {
          padding: 20px 0;
        }
      }

.other-list[data-v-d6703b82] {
        margin-top: 108px;
      }

@media (max-width: 1279px) {
        .other-list[data-v-d6703b82] {
          margin-top: 0;
        }
      }

.close-button[data-v-d6703b82] {
        color: #fff;
        position: absolute;
        right: 24px;
        top: 32px;
        z-index: 2;
      }

@media (max-width: 1279px) {
        .close-button[data-v-d6703b82] {
          right: 20px;
          top: 20px;
        }
        .close-button svg[data-v-d6703b82] {
          height: 40px;
          width: 40px;
        }
      }

.main-accordion[data-v-19496d24] {
        background-color: #f1f1f9;
        border: 1px solid #e5e9f2;
        border-radius: 18px 18px 0 0;
        padding: 26px 16px 46px;
      }

.main-accordion.open .toggle-button[data-v-19496d24] {
        transform: rotate(0);
      }

.title[data-v-19496d24] {
        justify-content: space-between;
      }

.title[data-v-19496d24],
      .toggle-button[data-v-19496d24] {
        align-items: center;
        display: flex;
      }

.toggle-button[data-v-19496d24] {
        height: 24px;
        justify-content: center;
        transform: rotate(45deg);
        transition: 0.2s;
        width: 24px;
      }

.toggle-button svg[data-v-19496d24] {
        height: 12px;
        width: 12px;
      }